/*

grey:   #77787c;
blue:   #00adef;
yellow: #ffcb06;

*/

#node-708, 
.n-dev-landing-page,
.n-landing-page {
	width: 100%;
}




/* VIDEO SECTION */

.section-video {
	margin-bottom: 4em;
}

.section-video > h2 {
	padding: 2em 0 1.5em 0;
	text-align: center;
	font-size: 1.7em;
}

.section-video .video-box {
	position:relative;
	width: 100%;
	padding-top: 5%;
	background-image: url('/sites/all/themes/themex/images/landing-video-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

.section-video .video-box-text {
	color: #fff;
	text-align: center;
	width: 80%;
	margin: auto;
}

.section-video .video-box-text h1 {
	color: #fff;
	font-size: 2em;
	margin-bottom: 1.125em;
}

.section-video .video-box-button {
	background-image: url('/sites/all/themes/themex/images/button-play-blue.png');
	background-repeat: no-repeat;
	background-size: cover;
	width: 98px;
	height: 98px;
	margin: 0 auto;
	overflow: hidden;
	display: block;
}

.section-video .video-box-button:hover {
	background-image: url('/sites/all/themes/themex/images/button-play-yellow.png');
	transition: all 200ms linear;
}

.section-video .video-text {
	margin:0 auto 3em auto;
	width:70%;
	text-align: center;
	font-size: 1.7em;
}

.video-grid {
	width: 33%;
	display: inline-block;
	vertical-align: top;
	padding: 3rem;
	color: white;
}

.video-grid:hover .video-caption {
	font-weight: bold;
}

.video-grid img {
	width: 100%;
	height: auto;
	margin-bottom: .5rem;
	box-shadow: rgba(0,0,0,0.5) 5px 5px 10px;
}

@media screen and (max-width: 767px) {
	.section-video .video-text {
		width:96%;
	}

	.section-video .video-box-text h1 {
		font-size: 1.5em !important;
		margin-bottom:0.5em;
	}

	.section-video .video-box {
		position:relative;
		width: 100%;
		background-image: url('/sites/all/themes/themex/images/landing-video-background.jpg');
		background-repeat: no-repeat;
		background-size: cover;
	}

	.section-video .video-box-text {
		color: #fff;
		text-align: center;
		width: 90%;
	}

	.section-video .video-box-button {
		width: 60px;
		height: 60px;
		margin: 1.5em auto 0 auto;
	}
	.video-grid {
		width: 100%;
		padding: 2rem;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.section-video .video-box-text {
		color: #fff;
		width: 80%;
	}

	.video-grid {
		width: 31%;
		padding: 2rem;
	}

	.section-video .video-box-text h1 {
		font-size: 1.7em;
		margin-bottom: 1em
	}

	.section-video .video-box-button {
		width: 70px;
		height: 70px;
		margin: 2em auto 0 auto;
	}
}






/* HIGHLIGHTS SECTION */

.section-highlights {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* Image preloader */
.section-highlights {
	background-image: url('/sites/all/themes/themex/images/landing-icon-property-values-hover.png'),
	url('/sites/all/themes/themex/images/landing-icon-average-lease-hover.png')
	url('/sites/all/themes/themex/images/landing-icon-building-site-utilisation-hover.png'),
	url('/sites/all/themes/themex/images/landing-icon-capitalisation-rate-hover.png'),
	url('/sites/all/themes/themex/images/landing-icon-land-area-hover.png'),
	url('/sites/all/themes/themex/images/landing-icon-rental-growth-hover.png');
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: -99999px -99999px, -99999px -99999px, -99999px -99999px, -99999px -99999px, -99999px -99999px, -99999px -99999px;
}

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub { 
  top: 0.4em; 
}

.section-highlights .highlights-row {
	overflow: hidden;
}

.section-highlights .highlights-box {
	float: left;
	box-sizing: border-box;
	width: calc(100%/3);
	margin: 0;
	padding: 0 2%;
	overflow: hidden;
	cursor: pointer;
}

.highlights-box-heading h2 {
	font-size: 1.2em;
}

.section-highlights .highlights-box:hover.empty {
	background-color: #f3f1f2 !important;
	cursor: default;
}

.section-highlights .highlights-box:hover {
	background-color: #f3f1f2;
}

.section-highlights .highlights-box .icon {
	height: 2.5em;
	width: 2.5em;
	display: inline-block;
	background-size: auto 2.5em;
	background-position: left top;
	background-repeat: no-repeat;
}

.section-highlights .highlights-box:hover .icon {
}

/*
.section-highlights .highlights-box .icon img {
	height: 4.5em;
	width: auto;
}*/

.section-highlights .highlights-box .icon-property-values {
	background-image: url('/sites/all/themes/themex/images/landing-icon-property-values.png');
}

.section-highlights .highlights-box .icon-average-lease {
	background-image: url('/sites/all/themes/themex/images/landing-icon-average-lease.png');
}

.section-highlights .highlights-box .icon-building-site-utilisation {
	background-image: url('/sites/all/themes/themex/images/landing-icon-building-site-utilisation.png');
}

.section-highlights .highlights-box .icon-capitalisation-rate {
	background-image: url('/sites/all/themes/themex/images/landing-icon-capitalisation-rate.png');
}

.section-highlights .highlights-box .icon-land-area {
	background-image: url('/sites/all/themes/themex/images/landing-icon-land-area.png');
}

.section-highlights .highlights-box .icon-rental-growth {
	background-image: url('/sites/all/themes/themex/images/landing-icon-rental-growth.png');
}



/*.section-highlights .highlights-box:hover .icon-property-values {*/
	/*background-image: url('/sites/all/themes/themex/images/landing-icon-property-values-hover.png');*/
/*}*/

/*.section-highlights .highlights-box:hover .icon-average-lease {*/
	/*background-image: url('/sites/all/themes/themex/images/landing-icon-average-lease-hover.png');*/
/*}*/

/*.section-highlights .highlights-box:hover .icon-building-site-utilisation {*/
	/*background-image: url('/sites/all/themes/themex/images/landing-icon-building-site-utilisation-hover.png');*/
/*}*/

/*.section-highlights .highlights-box:hover .icon-capitalisation-rate {*/
	/*background-image: url('/sites/all/themes/themex/images/landing-icon-capitalisation-rate-hover.png');*/
/*}*/

/*.section-highlights .highlights-box:hover .icon-land-area {*/
	/*background-image: url('/sites/all/themes/themex/images/landing-icon-land-area-hover.png');*/
/*}*/
/*.section-highlights .highlights-box:hover .icon-rental-growth {*/
	/*background-image: url('/sites/all/themes/themex/images/landing-icon-rental-growth-hover.png');*/
/*}*/

.section-highlights .highlights-box .figure {
	color: #00adef;
	font-size: 4.5em;
	padding: 0.25em 0 0 0.1em;
	display: inline-block;
}

.section-highlights .highlights-box .label {
	color: #77787c;
	font-size: 1.8em;
	text-transform: uppercase;
	padding: .5em 0 2em 0;
	border-top: 3px solid;
}

@media screen and (max-width: 767px) {
	.section-highlights {
		padding-bottom: 2em;
	}

	.section-highlights .highlights-box.highlights-box-heading .icon {
		height: 2em;
	}

	.section-highlights .highlights-box-heading:hover .icon {
		border-bottom: none;
	}

	.section-highlights .highlights-box {
		float: none;
		box-sizing: border-box;
		width: 100%;
		margin: 0;
		padding: 2%;
		overflow: hidden;
	}

	.section-highlights .highlights-box.empty {
		padding: 0;
	}

	.section-highlights .highlights-box:hover {
		background-color: #f3f1f2;
	}

	.section-highlights .highlights-box .icon {
		border-bottom: none;
		text-align: center;
		background-position: center top;
		height: 4.5em;
	}

	.section-highlights .highlights-box .label {
		padding-bottom: 0;
	}

	.section-highlights .highlights-box:hover .icon {
		border-bottom: none;
	}

	.section-highlights .highlights-box .icon,
	.section-highlights .highlights-box .figure,
	.section-highlights .highlights-box .label {
		text-align: center;
	}

	.section-highlights .highlights-box .icon img {
		margin: 0 auto;
	}

	.section-highlights .highlights-box-heading h2 {
		font-size: 1.6em;
		text-align: center;
	}
}








/* LAYERS SECTION */

.section-layers {
	width: 100%;
	margin: 0;
	overflow: hidden;
	z-index: 1;
	padding-bottom: 2em;
}

.section-layers > h2 {
	text-align: center;
	text-transform: uppercase;
	margin: 2em 0 1em 0;
}

.layers-box {
	display: flex;
	flex-direction: column;
	width: calc(100%/3);
	padding: 1rem;
	margin: 0 .7rem;
	padding-top: 10rem;
	padding-bottom: 2rem;
	position: relative;
}

.layers-box:after {
	display: block;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	content: '';
	width: 100%;
	height: 5rem;
	position: absolute;
	bottom: 0;
	left: 0;
}

.layers-box:nth-of-type(1) {
	background: url('/sites/all/themes/themex/images/home/1.png') top center/cover;
}
.layers-box:nth-of-type(2) {
	background: url('/sites/all/themes/themex/images/home/2.png') top center/cover;
	margin-top: -.5rem;
}
.layers-box:nth-of-type(3) {
	background: url('/sites/all/themes/themex/images/home/3.png') top center/cover;
	margin-top: -3rem;
}

.layers-graphic-container {
	float: right;
	width: 33.33333%;
	position: relative;
}

.layers-graphic-container .layers-income,
.layers-graphic-container .layers-growth,
.layers-graphic-container .layers-opportunity,
.layers-graphic-container .layers-shadow {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
}

.layers-graphic-container .layers-placeholder {
	width: 100%;
	height: auto;
	opacity: 0;
}

.layers-text-container {
	display: flex;
	padding-top: 3em;
}

.layers-text-container img{
	max-width: 100%;
	height: auto;
}

.layers-heading {
	font-size: 2.3em;
	margin-left: .5rem;
	text-transform: uppercase;
	margin-bottom: 0.5em;
	color: white;
}

.layers-text {
	margin-bottom: 1em;
	color: white;
}

.layers-text > ul > li {
	margin: 0 0 0 0;
	list-style: none;
	padding: 0 0 0.25em 0;
	font-size: 1.2rem;
	display: table;
}

.layers-text > ul > li:before {
    content: "•";
    padding-right: 0.75em;
	display: table-cell;
}

.layers-text > ul.yellow > li:before {
    color: #ffcb06;
}

.layers-text > ul.blue > li:before {
    color: #00adef;
}

.layers-text > ul.grey > li:before {
    color: #77787c;
}

.layers-text > ul > li > ul > li {
	margin: 0 0 0 2.25em;
	list-style: circle outside none;
	padding: 0 0 0.25em 0;
}

.layers-text > ul > li > ul > li:first-child {
	padding: 0.25em 0 0.25em 0;
}

.layers-text > ul > li > ul > li:last-child {
	padding: 0.25em 0 0 0;
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
	.layers-text > ul > li {
		font-size: 1.1rem;
	}
	.layers-box {
		margin: 0 .5rem;
		padding-top: 9rem;
	}
	.layers-text-container {
		padding-top: 2em;
	}
	.layers-heading {
		font-size: 1.6em;
		margin-left: 1.2rem
	}
	.section-highlights .highlights-box .figure {
		font-size: 3.5em;
	}
}

@media screen and (max-width: 767px) {
	.section-layers {
		padding: 0 2% 2em 2%;
	}

	.section-layers > h2 {
		padding: 1em 0;
	}

	.layers-text-container {
		flex-direction: column;
		width: 100%;
		padding-bottom: 0;
		padding-top: 1.5em;
	}

	.layers-graphic-container {
		float: none;
		width: 100%;
	}

	.layers-text {
		margin-bottom: 1.5em;
	}

	.layers-box {
		width: 100%;
		margin: 0 !important;
	}
}



@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.section-highlights .highlights-box .figure {
		font-size: 3em;
	}
	.layers-box {
		margin: 0 5px;
	}
	.layers-text > ul > li {
		font-size: .8rem;
	}
	.layers-box {
		padding-top: 7rem;
	}
	.layers-heading {
		font-size: 1.1em;
	}
}






/* MAP SECTION */

.section-map {
	position: relative;
	width: 100%;
	margin: 0;
	overflow: hidden;
	background-size: cover;
	z-index: 2;
}

.section-map > h2 {
	text-align: center;
	text-transform: uppercase;
	margin: 2em 0 2em 0;
}

.section-map .map-australia {
	width: 60%;
	margin: 0 auto;
}

.section-map a.interactive-map {
	width: 25%;
	text-transform: uppercase;
	margin: 0 0 0 2%;
	position: absolute;
	top: 9em;
	color: #000 !important;
}

.section-map .map-point {
	position: absolute;
	display: block;
	width: 1.5em;
	height: 1.5em;
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
	background-color: #ffcb06;
	color: #fff;
	padding: 0.2em 0 0 0;
	box-shadow: 0 1em 1em rgba(0, 0, 0, 0.15);
	background: url(/sites/all/themes/themex/images/map-pin.png);
}

.map-wa {
	top: calc(65% - 1em);
	left: calc(28% - 1.5em);
}

.map-sa {
	top: calc(71% - 1em);
	left: calc(59.5% - 1.5em);
}

.map-vic {
	top: calc(78% - 1em);
	left: calc(68% - 1.5em);
}

.map-nsw {
	top: calc(66% - 1em);
	left: calc(76.5% - 1.5em);
}

.map-qld {
	top: calc(50.5% - 1em);
	left: calc(79% - 1.5em);
}

@media screen and (max-width: 767px) {
	.section-map {
		padding-bottom: 2em;
	}

	.section-map .map-australia {
		width: 80%;
	}

	.section-map .map-point {
		position: absolute;
		display: block;
		width: 2em;
		height: 2em;
		font-size: 1em;
	}

	.map-wa {
		top: calc(65% - 1em);
		left: calc(21% - 1.5em);
	}

	.map-sa {
		top: calc(70% - 1em);
		left: calc(64% - 1.5em);
	}

	.map-vic {
		top: calc(75.5% - 1em);
		left: calc(74% - 1.5em);
	}

	.map-nsw {
		top: calc(67% - 1em);
		left: calc(84.5% - 1.5em);
	}

	.map-qld {
		top: calc(51% - 1em);
		left: calc(86.75% - 1.5em);
	}

	.section-map a.interactive-map {
		width: 60%;
	}
}





/* DOWNLOAD SECTION */

.section-download {
	width: 100%;
	margin: 0 0 3em 0;
	overflow: hidden;
}

.section-download > h2 {
	text-align: center;
	text-transform: uppercase;
	margin: 2em 0;
}

.section-download .download-text,
.section-download .download-box {
	width:33.33333%;
	float: left;
	box-sizing: border-box;
	margin: 0;
	padding: 0 2%;
	overflow: hidden;
}

.section-download .download-box > br {
	display: none;
}

.section-download .download-text {
	width: 31.33333%;
	margin-right: 2%;
	border-top: 1px solid #ffcb06;
	padding: 1em 0 0 0;
}

.section-download .download-text > h2 {
	font-size:1.25em;
	margin-bottom: 1em;
	text-transform: uppercase;
}

.section-download a.download-button, .expand-btn {
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 0.5em;
	padding: 0.5em 2.5em 0.5em 0.75em;
	background-color: #00adef;
	background-image: url('/sites/all/themes/themex/images/download-button-icon.png');
	background-repeat: no-repeat;
	background-position: center right 0.75em;
	background-size: 20px 20px;
	color: #000;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}
.expand-btn {
	background-image: url('/sites/all/themes/themex/images/expand-button-icon.png');
}
.section-download a.download-button:before, .expand-btn:after {
	display: block;
	position: absolute;
	background: white;
	width: 2rem;
	height: 1rem;
	top: 0;
	left: 0;
	content: '';
	transform: rotate(-45deg) translate(-9px, -18px);

}

.section-download a.download-button:hover, .expand-btn:hover {
	color: #000;
	background-color: #ffcb06;
	transition: all 200ms ease-out;
}

@media screen and (max-width: 767px) {
	.section-download {
		padding-bottom: 0;
	}

	.section-download .download-box {
		width:50%;
		float: left;
		box-sizing: border-box;
		margin: 0;
		padding: 0 2%;
		overflow: hidden;
	}

	.section-download .download-text {
		width: 100%;
		float: none;
		margin-right: 2%;
		border-top: 1px solid #ffcb06;
		padding: 1em 2% 2em 2%;
		text-align: center;
	}
}

